# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(IO/Scalar.pm) perl(Test/More.pm) perl(Text/Convert/PETSCII.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name D64-Disk-BAM
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Processing the BAM (Block Availability Map) area of the Commodore disk images (D64 format only)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PA/PAWELKROL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Sector 0 of the directory track contains the BAM (Block Availability Map) and disk name/ID. This package provides the complete set of methods essential for accessing, managing and manipulating the contents of the BAM area of the Commodore disk images (note that only D64 format is supported).


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

